GWENT: The Witcher Card Game

Seleziona una piattaforma

Cyberpunk 2077

Seleziona una piattaforma

The Witcher 3: Wild Hunt

Seleziona una piattaforma

Thronebreaker: The Witcher Tales

Seleziona una piattaforma

The Witcher

Seleziona una piattaforma

The Witcher 2: Assassins of Kings

Seleziona una piattaforma

Messaggio "Dispositivo non supportato" dopo l'accesso con un dispositivo iOS

Creato 1 anno fa  Aggiornato 6 mesi fa

Assicurati che il tuo dispositivo abbia installato iOS 12.0 o più recente. I dispositivi supportati sono: iPhone 6s, iPad Mini 4, iPad 5, iPad Air 2, iPad Pro, iPod Touch 7 o superiori.

Alcuni dispositivi più obsoleti, nonostante la presenza di iOS 12.0 o superiore, non sono supportati da GWENT.